LimitsMiddleware 3.2.0

.NET Framework 4.5
Additional Details

This package is legacy and no longer supported. If you have a existing application and need support, please contact me.

dotnet add package LimitsMiddleware --version 3.2.0
NuGet\Install-Package LimitsMiddleware -Version 3.2.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="LimitsMiddleware" Version="3.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LimitsMiddleware --version 3.2.0
#r "nuget: LimitsMiddleware, 3.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install LimitsMiddleware as a Cake Addin
#addin nuget:?package=LimitsMiddleware&version=3.2.0

// Install LimitsMiddleware as a Cake Tool
#tool nuget:?package=LimitsMiddleware&version=3.2.0

Middleware that applies limits to an OWIN pipeline. Currently supported are max bandwidth, max concurrent
           requests, connection timeout, max request content length, max querystring length and max url length.

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.2.0 35,820 5/2/2016

Can configure the log name for various limiters.